View Single Post
Old 08-03-2004, 06:19 PM   #3
woodenstool
 
Join Date: Aug 2002
Posts: 102
I have the english version of EMI. It is patched. I have tried lower res. like 1280 x 1024. EMI works normally when using the original exe, both from the launcher and the original game launcher.

First i installed EMI (complete), then i installed EMI Launcher, then I patched it by going to LucasArts.com and finding it myself. I am sure i choose the correct language for the patch (eng.).

Will that help you help me? Thanks.
woodenstool is offline   you may: quote & reply,